F-19 Branched report: 20130625 changes

Richard W.M. Jones rjones at redhat.com
Wed Jun 26 12:50:54 UTC 2013


On Tue, Jun 25, 2013 at 12:46:05PM +0000, Fedora Branched Report wrote:
> Compose started at Tue Jun 25 09:15:02 UTC 2013
> 
> Broken deps for x86_64
> ----------------------------------------------------------
> [avgtime]
> 	avgtime-0-0.5.git20120724.fc19.x86_64 requires libphobos-ldc.so.60()(64bit)

I built a new avgtime package and pushed it to F19, but that obviously
hasn't fixed the problem.  I guess it's got something to do with
buildoverrides.

Anyway, ldc offers no backwards compatibility at all?  Does the SONAME
really need to bump so often?  I think if it has to bump this often,
it should be the responsibility of the ldc maintainer (Cc'd) to
rebuild dependent packages.

Rich.

-- 
Richard Jones, Virtualization Group, Red Hat http://people.redhat.com/~rjones
virt-p2v converts physical machines to virtual machines.  Boot with a
live CD or over the network (PXE) and turn machines into KVM guests.
http://libguestfs.org/virt-v2v


More information about the devel mailing list